@media screen and (max-width: 640px) {
	table {
		overflow-x: auto !important;
		display: block !important;
	}
}

.obj_issue_toc .galleys, .obj_issue_toc .section {
    position: relative;
    margin: 20px -5px;
    padding: 20px;
}

.pkp_site_name .is_img img {
    max-height: 100%;
}

.obj_issue_summary .description {
    font-size: 16px;
}

@media (min-width: 992px) {
.pkp_structure_content {
    padding-top: 0px;
	}
	
.pkp_structure_main {
    padding: 0px 20px 20px 20px !important;
}
}

@media (min-width: 768px) {
.obj_article_details .entry_details {
    width: 270px;
	text-align: left;
	}
	
	.page_contact .contact.support {
    padding-left: 50px;
}

.obj_issue_toc .galleys h2, .obj_issue_toc .section h2 {
    background: #0c7319;
    color: rgba(255, 255, 255, 0.9);
    text-align: left;
    border-radius: 4px;
}

}

.pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
    color: #fff;
    background-color: #d44942;
	font-size: medium;
}

.pkp_navigation_user>li:last-child>a {
    padding-right: 10px;
}

.pkp_navigation_user {
    background-color: transparent;
}

.nav {
    display: block;
    background-color: #006e3694;
}

.pkp_structure_main:before {
    width: 3px;
    background: #fff;
}

.pkp_structure_main:after {
    width: 2px;
    background: #ууу;
}

.cmp_breadcrumbs {
    padding-top: 15px !important;
	text-align: left;
}

.sub_item:last-child ul {
    margin-bottom: 0;
	column-count: 3;
}
	
.pkp_block {
    padding: 10px 25px 10px 25px !important;
}
.pkp_head_wrapper {
    padding-top: 15px !important;

}

.pkp_navigation_primary ul a {
    color: #387f38 !important;
}

.pkp_nav_list ul a:hover {
    border-left-color: #387f38 !important;
	background: #eee !important;
}

body {
    text-align: justify;
}

.pkp_structure_main p {
    text-align: justify;
}

.obj_article_details .item > *:last-child {
    text-align: justify;
}

/* Sidebar Menu */

.hoverTable{
	width:100%;
	border-collapse:collapse; 
}
.hoverTable th{
	height:35px; color:#0d6832; text-align: center;
	background: #e6ecea;
}
.hoverTable td{ 
	height:30px; padding-top:3px;vertical-align:middle; 
	border-bottom:1px solid #ffffff;
	text-align:center;
}
.hoverTable td a{
	width:100%;display:block;
}
/* background color of each table row and the color of the text */
.hoverTable tr{
	background: #0d6832; color:#ffffff;
}
/* color when mouse passed */
.hoverTable tr:hover {
	background-color: #094b24;
}
.hoverTable a {
	color:#ffffff;
}
.hoverTable a:hover {
	color:#ffffff;
}

.obj_announcement_full h1 {
    margin-top: 25px;
}

.scrollup{
width:40px;
height:200px;
opacity:0.3;
position:fixed;
bottom:150px;
right:40px;
text-indent:-9999px;
background: url('/downloads/icon_top.png') no-repeat;
}

.obj_article_summary > .title {
    margin-right: 150px;
	text-align: left;
}

.obj_article_summary .meta {
    padding-right: 150px;
}

.obj_issue_toc .sections:not(:first-child) {
    margin-top: 30px;
}

.obj_article_details > .page_title {
    color: #1a6d19;
	text-align: left;
}

.pkp_structure_head {
    background-color: #0f588f;
    border-bottom: 0px solid #fff;
    background-image: url(/downloads/background.jpg);
}

.pkp_navigation_primary>li:first-child a {
    margin-left: 15px;
}

body {
	background-image: url(/downloads/background.jpg);
}

.pkp_structure_footer_wrapper {
    background: #c1dac0;
}

.obj_article_details .authors .name {
    color: #006e36;
	font-size: 16px;
}

.cmp_button_wire, .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #f54d3f;
    border: 2px solid #ffffff;
    border-radius: 13px;
    font-size: 13px;
    line-height: 25px;
    color: #ffffff;
    text-decoration: none;
}

.obj_issue_summary .title {
    font-size: large;
	color: #3a8a3c;
}

.obj_issue_toc .section h2 {
	text-align: left;
}

.obj_issue_toc .pub_id .type {
    content: url(/downloads/doi.png);
    vertical-align: middle;
}

.pkp_structure_main h2 {
    color: #006e36;
}

.pkp_structure_main h1 {
    color: #006e36;
}

.pkp_brand_footer a {
    max-width: 100px;
}

.pkp_brand_footer {
    padding: 10px;
}

.obj_article_details .copyright a[rel="license"] + p {
    text-align: left;
}

.pkp_site_name .is_text {
    font-size: 28px;
    padding: 20px;
    background-color: #d9fbd8d1;
    border: 3px solid #5daf5d;
    color: #3c7942;
	text-transform: uppercase;
}

.pkp_navigation_user_wrapper {
    padding-top: 25px;
}

.obj_article_summary .galleys_links {
    text-align: right;
}

.pkp_navigation_primary_row {
    background-color: #0c7319;
	font-weight: 600;
}

.block_make_submission a {
    display: inline-block;
    padding: 0 2em;
    background: #0c6e0b;
    font-size: 13px;
    line-height: 30px;
    font-weight: 500;
    color: #ffffff;
}

.obj_article_details .authors .affiliation {
    font-size: 14px;
    color: #333;
	line-height: 23px;
}

a:-webkit-any-link {
    cursor: pointer;
    text-decoration: underline;
    text-decoration-line: none;
}

.obj_issue_toc .cover img {
display: block;
max-height: 250px;
width: auto;
float: left;
margin-right: 30px;
}

.cmp_notification {
    background: #d5f1cc9e;
    border-left: 5px solid #005928;
}

.obj_article_details .main_entry .item .label {
    color: #389c1f;
}

.obj_article_summary .pages {
    font-size: medium;
    font-weight: 600;
    color: #197d20;
}

.pkp_structure_content {
    background-color: white;
}

.pkp_brand_footer a {
    margin-top: -100px;
}

.pkp_structure_sidebar {
    width: 285px;
}

.pkp_page_index .additional_content {
    padding-right: 40px;
}